<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 19580 characters]
        B3v2d44WCwAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnUpdateAD.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAAKxJREFUOE+t
        z8ENgzAMheGoW3QRxos4doWKYThwbXdoJzF1A4kdno2UcPikkrz8UgMRXQoe9sg/5vc3jNNiiRt0p+Tg
        /2N4SHSi3idGEAUQ+SYBwbNH/n0VtIfa7QdvG4MMb41gGfjcYISDo32DNQSZjhRdf1mGyhsjWAa+47Yz
        yO7quwoyGUVh6zwBQSaDHvkmMYIMBaR6n+zB+fUJ8blYxg26U3LwKvCwHYUV3DDCWLBXXp8AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAB51JREFUWEftlHlQVFcWxh90Nw4iZoAg0YCgiAgaFrVBGBk1xkogBRJkdYkICIkC
        mgFFRhrZaaBDB4Sm2cIm++IgqwsqSyQishiBRpCgYCUVkzHJqDMm2t+c101m/GecytTMH1Plqfrqvvf6
        3vv97jnnNvMyXsbLeBn/rYBsFwdjO9dBtjsIsvfzcMv/ImR7L2DEpwY3PCQYdhVg0CUA/Y5OuLr1DXTb
        aM0t/c8CI56ryXAfxn0lmAjox5cHf8bMH4DZI0rNhAN3PgKmDwFTwcBEIPCFN3DtHaDLDji3Bs/OmhnM
        bffiwKCTEYa2e9JJPsbo7m4yfIzpUKXJvQjSsTnR8yxphgBuHwSG3YGezcB5K6BpOdBsDLSuBNpXEYA5
        O74YQC5z5stHXe7Lb7pCPuoJuWwPnk0GKU92l8xZo9mjZEy6tZ9O50xmfKBhKVClDVTrArWvAfVLgNMG
        BLGMIFaQsSlw1ozViwFGOwK8Za0OmGp3wHeXf4efum0hv2wFOUt/zgLoILOW1UDZK0CxOmk+ULqA3hcC
        FVokHQJ5FagjiIbXCYLAFBCUCTYLz2cgM++UWuInBVsSMgoFIklpm6So7kFJdTMqqqtRUZmDqrIE1BUe
        RGu+K65IrTGetxgPy+mERWRcwCPNAz5lRRAlJBai/LdAJYFU0bya5yGMqBQmBL9SCZBXUBRSUdv4pPVi
        L2qaLqK0rg2FlU0oo7GuqQPN57vR0XUNvf030HVlAHUtncjIK8etLDphIZlLVYA8Uj6XpEYQv1FmpFRT
        CfILBJsJthyNhsostCw3YMQ5xS5/amyeMTVdBZMVJti8eQv8AwIRl5CEzOxc5BWdwunmdpxuvQhBciY8
        9gTgrbed4BsYirGM1/A0l4OnWQyeSRjIpYwSJp9DYGw2CKRUgyDmMlFD5ahdTJmgfjhDWWhaZsCU17cF
        1tQ1gM+3gaWlFfjrbbDeZgO2bnOEu9cufBB8GJGCOJTWtMLnfX94evnAzt4eTq6eGEvXwZMsFTxKZ/C3
        DAY/ZT4HkquqzA5bEjYTbDnYxqzVU5aicSnkjYYGTHK65M2mljZYWFhCS1sH+kuNsMZyLdbZbsTmbe/C
        kYx2eO1GTnENLnRewdZ3nGFhzYeTiwfGUhfikZjBAyGDH1KZf4D8fHIOIp8g2N5gy6HoibmbUU9ZOGOA
        riQ9fUZaULxGNjGN2a++wfTde2htP49saT5CD4chNDwSPr5B8A8KgTi3DDHCk/Cj5yDKyomULMiSNfBj
        GoNv4hl8m8jg+xRG8f6YoJ5mE0QuQeSxWSCIEipF5SsYF2sh2mMh9HVUYWfK4zElFbX8gRsyDH4xjuvD
        YxifvIOpO7O4PX0P41N3MDF1F5/19iNJLMX+4HBEC7MQk5qNSGE2ZML5+HMyg1kBg69jlSDs+8OPlZmQ
        UzmQr4JZEQ9Fwa/jbVsDWFmvhzH1Go/Hi1fcgJKKuo09fcO42ncdPVcH0dDaieoz59F2qRcdPdfQ0zeE
        fgJLEGXjaJwIUYliasYMHEs8iTECuJ/A4MtjDO4eZ/BVDIPvKBM/UCbup/HQGrUSrnaLYL76DegbLMWq
        VWYQi9MRFhYGdXX1SFVVVQ5TVF7ncImuljBNjKMREUhIEiK3oBgtrWcxJruFa0Mj6B8aQ3xqJo6cEOJ4
        PEEkpCMiPgOjwgUK04kwBtMEMRnBoDLoVUgTP0BMeiFCIuKwYYMdhMJkBAcHw9DQEAEBAfDz85Orqakd
        JwBTpqS8xqHz80EyTsWJmDgEh4TSNdyvWJCWJkJX74CiNNGJIoQJEhUQbAai0yRUgoWYoZOf8tVGXLAj
        whJSEJ6WhYTMUvmBsOhHtvYOMDExQXh4OAQCAXR1dfvMzc27tbS0YsncigqgyUjTUjaODF2Gf+ABbHTY
        BJf33oO7B3X+DncE7A9CR3cf9YcMx+NSEBIZi4r6ZsjGJ3FSkg+1eepYttIUH8aLESGSwOdwFLbtDHig
        ratXzuVy8/X09C4YGxuP2tvbf6uvr99O37aTsbGKisp8Rf3ZSBSJj5yuSYa7tzts6P47/H4Tdrh7wJ3k
        u89fAXBjZAJ/jElGdEomisrrYWtjC21tbdBGMLFYK/c4JMBbXr5fm1hYn+PyuLlkJCVJSGmkUA6Hs4WM
        F9N83pztP6PqwiXf2s6eH+u6PsPnwzdRVlWDkLAjcPX0xp69fhi43oPvpyuRfSgciRmfYif9Gbm5uSE+
        Ph6LFi0CR1W1QkNjQSGZ5JBZDo/LzaIOT6DnffRtPZlqkw1H6fYv4k2nd7mWfP52N5+dVSmfZExe6b/+
        pGtgANKGM0iSFiBFHI0Qj12ISpXCzs4OsbExaGpqgpGR0V9ZU4Uxj5dBiqJndzI2pW01yFxF6fDvQ40W
        rSXtpVRFcbhc0Qozs2pnL++eA5GC28FxqQ9dg8L/ord4yWM+nw9/Pz9IJBK2DINkKCLjj2jcRuv1ab3a
        3J6/OlRpAw3aYAmXw7GmDZ3p/UPSCQ5HVURjpqamZqWZmdlNtqmoua6ScSDNs6GD6tC6F6f51wZtShyc
        BbSxPpmsIzNHGneQ3Eib6LflNEeDnapc8T8O9oRkqEbjPPZV+fX/Phjm76XVD/0mKLxNAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="PictureBox7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAACcRJREFUeF7tXT2IXkUUXW3Uxk6wURsN2NioRSwsRBR/CgMWaWwVjKRRUCFBsY5F
        OhE7C0GwsoidWFilEsQuYCWIYKVYfnIeO2YyOXfmnnnzXtade+CQ3c188+7MPfdnHtnJ0SEwNUIAkyME
        MDlCAJMjBDA5QgCTIwQwOUIAkyMEMDlCAJMjBDA5QgCTIwQwOUIAkyMEMDlCAJMjBDA5QgCTIwQwOUIA
        kyMEMDlCAJMjBDA5NhPAX3//c/j62x8WHj35ZpWXr3y5jPvx+s/Hnw7sheEC+OmXG4cLlz+jjvYSYoCA
        1uC5Nz6mcyvEHEnEN3797XjmcVBs3ApDBYBIZsb38rvvrx/PrAHiYfOt5ZmX3lvEMAKKjXjuVhgigN//
        +PNw/uIVavxaIpuoQLSyuUYRDllbrhQbe/bAi9UCgJJHpNsa1Q1AlLJ5RnNNNkB2Y3MyfvHVteNPjcdq
        AYxO+xaVTcBYNscW7BWBYuOossOwSgCKikcQDaYHa5tQlT29ihI43nX3oFsASP2ohczgrYg+w4O97cLz
        0AcpUMrm2hNRDd0CUKMfzstTGVTdk6pb0bDVCaBFpU85KScAoFsASgrDWAuIHCUaWhsNgbDPMbLUje6+
        t4fwpmrFxi1PAEC3ALxpFs5tASJQ0nYNygmg9nKn52jrdZZio9L89qBLAEoK8y6gtSmffv7NMiYvIwxK
        9LZqK/5eFYGnF1Bs7GkwFXQJAItkxjJ6BZCLCtkgObvlpBJeh3kyE6CsFWwJFFBOKVu8gs6xuQB6OuQ1
        8JaSWl9SAtmHzcHomVcpd2oAqNhcACAWvHUqA7bITAAaQzYHI9ZaQ57pWvRmqTXobgKZwR6mWr6FshVH
        Ke/yFaeBtYynnACULNWLbgGozZHFJIgRwDzsGYxqbVWOqrXjoGKjkqV60S0AZSFeojlaIwalVqtQGrea
        AE7SCQDoFgDSotLMqOwRgjcrYZwKRQA1xymZc+sTANAtAGCLLJATm6VswhYngIRRAjhJJwBglQAAbCYz
        fhSxYR4RYAz7POOW2QW0GkzllNKTpXqwWgDA1iJAA9aKhq1OAAlK5Fo9gGLjHicAYIgAAKQ9tpBRbEWt
        Uo7U2qoeA635FRt7slQPhgkgAYYrRyYvEYG1LODNQphHhRK5oGWnckrpyVI9GC6ABEQBxKDUzhZrm+J9
        Tk9tVY5uNYEpe6FmqV5sJoAScB4EodTSkrUXI2w8I6JQhZLRarVbWfte2E0AOdANK1GVaG3ulicA5dUt
        aM1/Ek8AwB0RQAI2RYkKnMUZlBqt1lb1hGOlbsXGvU4AgCwAOA0qTyxfkODvFWCO/PM1WgJQsolinxK1
        YC1ylXVi7F5wCUDZCNV4JcVaAtjqBKA0bWBt7UomUbPUGrgEoJyDPS9tciiRYTVw3iZNqa3Kq18Q4qqt
        +ySeAAB3CVA6YaXTVuZlEaaIs3aKSEBGUiMfbGU+9hlGNUuthVsAatfuaWTUBou9Yh1xAkhH1B7HgxBx
        DYqNSpYaAbcA1ONQIjY2dxwiFj9TIh+0ImPrV9AeMmHmUE4Aa6n+GwK3AAC1Lo6kFb097xNG0rIrB8aw
        z25BtYGUBKCkspFEtrAaLLWMjKS319nTRqUBByQBAHuqObHWFSsvkkZSaXR7ewuVrV6EQRYAgMUzA7Zg
        raYpJ4CR9KT9hD1t9DTeJboEAOyRCVr1rLcx7SUiWT2j71k2PcfcEt0CAOCALdIbmk3PRu9VjrBGtbtO
        OMkNILBKAAl48IgTAuZQFrHV5iKVYm5QbapK7CkANTsBQwSQI22cRxAYk8YH7gyGCyDw/0IIYHKEACZH
        CGByhAAmRwhgcoQAJkcIYHKEACZHCGByhAAmRwhgcoQAJkcIYHKEACZHCGByhAAmRwhgcoQAJsfRi+9c
        PTzy6oeHJ85/cjhz7vLhsXOXlj+Dp4/Jt/A1fA7fHz38ygf0H2wGTz8X3z/++kfLN/c/e/Fw3zMXDvee
        DZ5mwsfwNXy++P7BF27+bt1dT70VnIDJ34vvH3j+3f9+EJyLi+8fevn95Zu7n76pjODpZvL14vtHX7u0
        fHPP2bdvSQ/B00n4GL7G14vvcSzAN2gQQgCnn/AxfI2vF9+HAOZiCGByhgAmZwhgcoYAJmcIYHKGACZn
        UwDWlayey6DKi5Rwzbx1j1/PjVY5ajeEqnPjbh18ZsSFV7VrY9l4hbi7CHaye4twt1JtTxJdGYBdNtS6
        G5BdUli7J6jnRqsctbl7b/QCYBeb08PWPX29AsPeK5dV1XzlEgDbwNZtV6XyWxu59vat2g2hPbdl5Wit
        1WLrfyPxRGjJ3kCBD9l8LgGwFFpzKKKxRO02cOtK0xEpmJUw6388gR1WtlBtYXtWwnKKRauc4Fl5AFjP
        ZpnAJQDm0Np/G1Ma2lK6lSprUe0ls72VjVjGaK0hJxM0Nr8EnsM+z2hdnWeVPvY85jOXAFgUAcxB5YNr
        jV8iW5yyOTWyaGg5s6fk5SzTNOZT9rAkEzHQWgcrQQi2fIxLACCbjKXFclytAUlkqa237pZkNdOKGhAO
        YWv1ZoAym6G3SeWP9Tme0sLWgLnY2JwpsPB52A+Wa3cLgBlROreMfm8U9zaANUcmMmdaUQfnsfQP+zyR
        CpbPy4XD9rAlLCtzjAoQtwBgaInceBhaOtLjIERAL9h8Oa3NU+FZB1juUSkcVuoginyOklZ/VKZyNncJ
        ljXcAmCG5MaXi/d2uExYHniyi7V5XqA0ebt/q/HLx5QZEmitw9qfMiOxzFWCic0tABapyXgsPo9+fJ3q
        Xos9UeFlr7iQxtl8NZbpnc1hZbvSmTmtNeRjvJkOc+WfA90CAMsUD+DnZdfMHmSRKXdUfSudApTpnEVu
        mbpbxJxrUKbznB4BMLK1s+dIAmDOKtOsEj2WcmsbopAJljnWWlc5ziJrNBXUAqbc34RaaVIyjSQAlq7L
        xXuOfYk9KdHLWskqyaLMW4asCFXQehYTstVjIaMxQWIONl4SQGuxaJry8S2y+SxDVbLIqW0aQ0uIZe8D
        tJrfnjVb+w7h5L0WxjGxAJbIJAFYEZtQS0uMrE4pqG02y1bYIDYWZGWgNh5k9ucOYbT6hZbYyj6rBQgh
        X5O1FkkAMNJCS/mMa2tnrU4zh9YEyqLMKhkgc6SnebX20NNzsGMkA+zGWvM1WfNLAgDZxkJtat220q4C
        65n4OUuFbGyiZQ97CYT5S/Eqe8BsU04+cCzLPgjCvAfLRWrZJgsgeLoYApicIYDJGQKYnLcJIH49fC7C
        x7f8enhcEDEfb7kgIq6ImZeL7+OSqPmY/L34Pq6Jm4u3XRMXF0XOy8X3cVXsPLz9qtirh38BFaK7g88d
        vh8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAlCAYAAAAjt+tHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAq9JREFUWEfVl91qIjEYhqfQpQcWCv1ZFvagSpddqLRIW3DcE/+9Cq/Dy/AmvAdv
        wQvx2ENPPDD9ntlkmOg3saXpSgMPk0nyfe87SWyTZDAYwIlwKpwJ58KFcClcRYJc5CQ3GmihmTjxb0JF
        YPBPoSb8En5HglzkJDcaaKF5ggHc0HAj3AkPwouQRoac5EYDLTRPMcCU4IqOdDQamV6vZ/r9fvaUtrzO
        k3cH7yGKY9vttknTlDpm0ELzDAOsC1PzMBwOTb1eN5VKxSRJEhVykrvZbGKCmUDzHANsDtbnha/8DHEH
        ubvdLgZYDjQvMMAOZZOkTJsWGBNmGS2reYkB1oKdSqMaFBO7N9BC8+q/G0DDau0beMsSrFYrU1Y2m42Z
        z+emVqupsfDhGQgZcGW9XquxEM0AIpPJJGc6nZrlcpn1UWazmRofzQBPrZ9lCPWjYbX2DbxnD5QJHOoP
        zsBHDYzH46yPslgs9vpBdOIY2G63Wd3BnnCFPv72a/HRZqCsIM6G1GIhmgH3my/Czg/9DYCgAUENKuIM
        8NT6DxFtBr6sAdE57hKgYbWOMwPBJeBEpAXFRHSOa0CbgfxIJqhBMUHDauVHsvxQ2ul0jnIozY/lrVbr
        04/l9q7hHcu9iwnndv6RSN2jWq2qiTUYa9c6fyJsxZl+72ISupq1hL9AoreYYIwVyuJsDnKVXs0OXU7v
        hUfh+ZAJ+mQcPNsYYslBLnKSGw208supM6Fdz6+FH8Kt8Edo8HWaicKXN+xYYoglR/B67lEs8u5mh0CS
        8SWP7OSiCer8guizYxhLzL+vLBR59/X2GnaKtGkmGs4E2J8WXx4Up0ibr7fbUMKuCdb1ieu2vXI/2TZP
        XNByeaiNJRRNfBfYVKw1UKftXeKgNgZwJtjFbCxEgXq+swUtVmGQvAL7tq8xicSnXgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAc5JREFUWEftljFKBEEQRec0XsAbmHkDE9NNBCPTBQ+w5iJmBoJgZKCZGBhtJMhm
        C0aCCEaKYcsr9g1FO5vOJP2hZqerq379roat6crEaAKagCYgBKzf3ku3O+vtaH4em2Lv8LTs7J9sViX2
        jb25e9p4S3l4XG7l+f75LZfX9+Hj9+PzK/whwEQ2JZeYxEyGn/V8cVUOjhfx/rJaxx7ErM8ubnue5+Vr
        7BlLDIfhUCAESAoRyninAMAnKTAWU7CnsShr4xBQcyg0Oo+DYibWAuxO7oiFsHw1nEq/e8QrBi6QhYYA
        Em2J6izomlN4HbSTdwtykrxHDmZn6IKc+P5dAQ4CNE8PslrgXWqsQd3mGnXXEA1CgIo9dQa+2s/aHIFA
        1hJvQ70fAqZEE9AENAGdfw6T2aBzTBt0jmk8+HvEeHdIOFRq5P9xkT9EzAd5bvhdAMjv5w8PCJxmDBUJ
        SdKfDZ8xjlgJyVGgY95ZgiCGEuBwwcfDkzrJHLMUysDv9BPESCa5MRTGz6BCWO4otXoBJmYyTgQk0RRJ
        kdw5rL4avwPwY+TkbkQeD4tBZivzN4FAqATEGYMoT2f38vWRxztQZBTH+pepbNA5pg06R7NZ+QO0aZRu
        zy7SVAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAdpJREFUWEftljFKBEEQRec0XsAbmHkDE9NNBCPTBQ+w5iJmBoJgZKCZGBhtJMhm
        C0aCCEaKYcvrmV/8aXoMZ5L58Me1uqr6d9Vu9TRpYswCZgGzgBDwvH5Nze4i6NjZP8m2o+V5Z2mxXF2F
        /8PjurOmtH17D7u4d3iabu6e0stm23m1CAEsyvngeNVZ+8kur+87awsJg/gJnqtG1oUQ4KfxjTiZ7FRJ
        +Pj8CjtCHMRr7eziNm9I9WSD3z+/2TcE+Gl8I0+mIOAtQ7yDCtZi3K5WZAFlz2pB3hbgwrykxMpO3x38
        r7WeAC8zlZCA//rvp/GKDVWGVsgOtUcW4EFD9E38lNAr5pUZoh8mvgPll8RZnp7yaa1sjVemRirhCAGA
        xPTT6acTaI3WvTLAY0vWcvUETIFZwCygqf1URmXVOCarxjHJg8Giua8LhIlWTkDAXYGvw+8Sv4CG7gvi
        4/blQQLNd6ahEhJUzn2ITT78BUpIjATqHYMpCBCkt6q4M3jopJrTujbL0Ym9nP34KJmSy4eNsfPygjCv
        aNyOHujJOBFQElEi2cQrB8vWsKnskBivRo7joc1IplKWbzkAoUqAn3wQpdOpet4+4vgMJDJvDuPDVKwa
        x2TVOBoX6Q+jPT6GjgY3BAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="PictureBox6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAAhBJREFUWEftlbFKA1EQRQP5FyG1fyBp/ANT2KYxWNkm+AExtYipLASDlYVpRBSC
        RRoDQbBYEItAFLQwksJi9Qy5j8ljG5vdZgdmd959M3fuzEaspAVbKaAUUApYE/CzWJjH9h/cn+M46y4I
        eBuN0ptq1XzcaKzQ1GLhD/V6OhsODectnFoI72u1UM85jpWrWvAgYNrphCSIMBXS+LnXMxwHT/r9kP86
        GKyd4dJAPtaZXA1pApbzuV1Crolp8pUkFj+2WpaMCM4QkocwzhKnM4LwOOZePRCCmQCp50ICPieTsCru
        MW0JAdoKZ23GC4xjeOOtYSZAyr1TqALeFKiRPo3/HZAj8Ww0jhGhjeIMaAJEwpoh9lODqQCnOSSI4ww5
        GAMoxrE41sTipBdWoRBC3hgXOqOSWK4i5WDkqBZMk8WxasUrC38FRVkpoBRQvIDKZjMt1DPBPD0TzNN5
        JC8zc+Kt3UP7Njv73fT0/NpibxvbB5brbXg7DoSqx+AQPhpPV+jfP7+/enjsjgcEi++lAZOnJBBSJNw7
        mHJ4YyKkRgLb3TPDLq7u7IygvfaxxQxnfDw06dHJpb2ZApxG3sAh8UaOyESuHBqDz98/TJjfKL2CABV6
        MibCRCKXSJr4zeHxp6GpcJwavw2r46FmkGmVrC82hIqAPOUgStNpe/7zUUeMSaQ1x0NQlGeCeXommJs3
        01+wb33MpfBz/gAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="ContextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 42809 characters]
        AAA=
</value>
  </data>
</root>